parameters:
    test_app.random: 'Random parameter'

framework:
    secret: test
    test: ~

services:
    data_fixtures.faker.provider.foo:
        class: Hautelook\AliceBundle\Functional\TestBundle\DataFixtures\Faker\Provider\FooProvider
        tags: [ { name: nelmio_alice.faker.provider } ]

    app.city_factory:
        class: Hautelook\AliceBundle\Functional\TestBundle\Entity\CityFactory
        public: true

    logger:
        class: Psr\Log\NullLogger
